.light_mode{
  --pulse-header-background-color:#FFFFFF;
  --pulse-mainmenu-background-color:#FFFFFF;
  --pulse-mainmenu-background-hover-color:#FFFFFF;
  --pulse-mainmenu-links-color:#333333;
  --pulse-mainmenu-links-hover-color:#000000;
  --pulse-minimenu-links-color:#333333;
  --pulse-minimenu-links-hover-color:#000000;
  --pulse-minimenu-background-color:#141B34;
  --pulse-minimenu-background-hover-color:#141B34;
  --pulse-minimenu-search-background-color:#F6F6F6;
  --pulse-minimenu-search-font-color:#1E293B;
  --pulse-footer-background-color:#FDFDFD;
  --pulse-footer-font-color:#1F1F1F;
  --pulse-footer-links-color:#4f4f4f;
  --pulse-footer-border-color:#FFFFFF;
  --pulse-body-background-color:#FFFFFF;
  --pulse-font-color:#1E293B;
  --pulse-font-color-light:#64748B;
  --pulse-headline-color:#1E293B;
  --pulse-border-color:#d5d5d5;
  --pulse-box-background-color:#FFFFFF;
  --pulse-box-background-color-alt:#F5F5F5;
  --pulse-input-background-color:#FFFFFF;
  --pulse-input-font-color:#1F1F1F;
  --pulse-input-border-color:#CBD5E1;
  --pulse-secondary-button-background-color:#f2f2f2;
  --pulse-secondary-button-background-color-hover:#e5e5e5;
  --pulse-secondary-button-font-color:#212529;
  --pulse-secondary-button-font-color-hover:#212529;
  --pulse-secondary-button-border-color:#E4E6EB;
  --pulse-secondary-button-border-color-hover:#d8dadf;
  --pulse-comments-background-color:#FDFDFD; 
  --pulse-theme-color:#141B34;
  --pulse-button-background-color: #141B34;
  --pulse-button-background-color-hover:#383C48;
  --pulse-button-border-color:#141B34;
  --pulse-button-border-color-hover:#383C48;
  --pulse-button-font-color:#FFFFFF;
  --pulse-button-font-color-hover:#FFFFFF;
  --theme-layout-box-shadow : 2px 2px 40px -10px #e6e6e6;
}

.dark_mode{
  --pulse-header-background-color:#333536;
  --pulse-mainmenu-background-color:#333536;
  --pulse-mainmenu-background-hover-color:#333536;
  --pulse-mainmenu-links-color:#FFFFFF;
  --pulse-mainmenu-links-hover-color:#FFFFFF;
  --pulse-minimenu-links-color:#FFFFFF;
  --pulse-minimenu-links-hover-color:#FFFFFF;
  --pulse-minimenu-background-color:#333536;
  --pulse-minimenu-background-hover-color:#474747;
  --pulse-minimenu-search-background-color:#1E1D1D;
  --pulse-minimenu-search-font-color:#FFFFFF;
  --pulse-footer-background-color:#1E1E1E;
  --pulse-footer-font-color:#FFFFFF;
  --pulse-footer-links-color:#FFFFFF;
  --pulse-footer-border-color:#6D6D6D;
  --pulse-body-background-color:#1D1D1F;
  --pulse-font-color:#FFFFFF;
  --pulse-font-color-light:#F1F1F1;
  --pulse-headline-color:#FFFFFF;
  --pulse-border-color:#4f4f4f;
  --pulse-box-background-color:#3A3A3A;
  --pulse-box-background-color-alt:#2F2F2F;
  --pulse-input-background-color:#3A3A3A;
  --pulse-input-font-color:#FFFFFF;
  --pulse-input-border-color:#666666;
  --pulse-secondary-button-background-color:#343536;
  --pulse-secondary-button-background-color-hover:#4c4d4e;
  --pulse-secondary-button-font-color:#e4e6eb;
  --pulse-secondary-button-font-color-hover:#dbdbdb;
  --pulse-secondary-button-border-color:#4c4d4e;
  --pulse-secondary-button-border-color-hover:#d8dadf;
  --pulse-comments-background-color:#FDFDFD;
  --pulse-theme-color:#FFFFFF;
  --pulse-button-background-color: #ffffff;
  --pulse-button-background-color-hover:#ffffff;
  --pulse-button-border-color:#141B34;
  --pulse-button-border-color-hover:#383C48;
  --pulse-button-font-color:#141B34;
  --pulse-button-font-color-hover:#141B34;
  --theme-layout-box-shadow : 2px 2px 40px -10px #544e4e;
}
/*
DEFAULT STYLES FOR THIS --theme
*/
:root {
  /*
  PAGE WIDTHS & BACKGROUND COLOR
  Specify the top bar wrapper width (which contains the mini menu, logo, and main menu
  by default), the footer width, and the width of left & right-side columns.
  */
  --theme-main-width:1300px;
  --theme-header-menu-width:100%;
  --theme-content-width:var(--theme-main-width);
  --theme-content-columns-left-width:330px;
  --theme-content-columns-right-width:330px;
  --theme-body-background-color:var(--pulse-body-background-color);
  --theme-color:var(--pulse-theme-color);
  /*
  HEADER AND FOOTER COLORS
  These values are only used to style the site-wide header and footer.
  */
  --theme-header-background-color:var(--pulse-header-background-color);
  --theme-header-menu-background-color:var(--pulse-mainmenu-background-color);
  --theme-header-menu-link-background-color:transparent;
  --theme-header-menu-link-background-color-hover:transparent;
  --theme-header-menu-link-color:var(--pulse-mainmenu-links-color);
  --theme-header-menu-link-hover-color:var(--pulse-mainmenu-links-hover-color);
  --theme-header-minimenu-link-color:transparent;
	--theme-header-minimenu-link-background-color:transparent;
	--theme-header-minimenu-signup-background-color:var(--pulse-minimenu-signup-background-color);
	--theme-header-minimenu-signup-font-color:var(--pulse-minimenu-signup-font-color);
  --theme-header-search-background-color:var(--pulse-minimenu-search-background-color);
  --theme-header-search-font-color: var(--pulse-minimenu-search-font-color);

  --theme-footer-background-color:var(--pulse-footer-background-color);
  --theme-footer-font-color:var(--pulse-footer-font-color);
  --theme-footer-link-color:var(--pulse-footer-links-color);
  --theme-footer-border-color:var(--pulse-footer-border-color);
  /*
  TEXT & LINKS
  These values affect the size and colors of your text and links throughout your layout.
  */
  --theme-font-color:var(--pulse-font-color);
  --theme-font-color-light:var(--pulse-font-color-light);
  --theme-link-color:var(--pulse-links-color);
  --theme-link-color-hover:var(--pulse-links-hover-color);
  --theme-headline-color:var(--pulse-headline-color);
  --theme-border-color:var(--pulse-border-color);
  /*
  INPUT FIELDS AND BUTTONS
  These values style input fields and buttons that appear throughout the layout.
  */
  --theme-input-background-color:var(--pulse-input-background-color);
  --theme-input-font-color:var(--pulse-input-font-color);
  --theme-input-border-color:var(--pulse-input-border-color);
  --theme-button-background-color:var(--pulse-button-background-color);
  --theme-button-background-color-hover:var(--pulse-button-background-color-hover);
  --theme-button-font-color:var(--pulse-button-font-color);
  --theme-button-font-color-hover:var(--pulse-button-font-color-hover);
  --theme-button-border-color:var(--pulse-button-border-color);
  --theme-button-border-color-hover:var(--pulse-button-border-color-hover);
  --theme-secondary-button-background-color:var(--pulse-secondary-button-background-color);
  --theme-secondary-button-background-color-hover:var(--pulse-secondary-button-background-color-hover);
  --theme-secondary-button-font-color:var(--pulse-secondary-button-font-color);
  --theme-secondary-button-font-color-hover:var(--pulse-secondary-button-font-color-hover);
  --theme-secondary-button-border-color:var(--pulse-secondary-button-border-color);
  --theme-secondary-button-border-color-hover:var(--pulse-secondary-button-border-color-hover);
  /*
  TABS (BUTTON-STYLE)
  These colors are applied to the button-style tab menus which are often shown
  on browse pages.
  */
	--theme-buttontabs-font-color:var(--pulse-font-color);
	--theme-buttontabs-font-color-hover:var(--pulse-theme-color);
	--theme-buttontabs-font-color-active:var(--pulse-theme-color);
	--theme-buttontabs-border-color:transparent;
	--theme-buttontabs-border-color-active:var(--pulse-theme-color);
  /*
  TABS
  These colors are applied to tab menus (as seen on several pages, including
  the member profile page).
  */
  --theme-tabs-background-color:var(--pulse-box-background-color);
  --theme-tabs-background-color-active:var(--pulse-button-background-color);
  --theme-tabs-font-color:var(--pulse-font-color);
  --theme-tabs-font-color-active:var(--pulse-button-font-color);
  --theme-tabs-border-color:transparent;
  --theme-tabs-border-color-hover:var(--pulse-theme-color);
  --theme-tabs-border-color-active:var(--pulse-theme-color);
  /*
  LISTS
  These colors are applied to some lists, especially in pull-down menus.
  */
  --theme-list-background-color:var(--pulse-box-background-color);
  --theme-list-background-color-alt:var(--pulse-box-background-color-alt);
  --theme-list-background-color-hover:var(--pulse-box-background-color-alt);
  --theme-comments-background-color:var(--pulse-comments-background-color);
  /*
  TAGS
  These colors are applied to tags, which appear on blogs, messages, etc.
  */
  --theme-tag-background-color:var(--theme-secondary-button-background-color);
  --theme-tag-font-color:var(--theme-secondary-button-font-color);
  /*
  INLINE PULLDOWN MENUS
  These colors style the inline pulldown menus that appear throughout the layout.
  */
  --theme-pulldown-background-color:var(--theme-list-background-color);
  --theme-pulldown-background-color-hover:var(--theme-button-background-color);
	--theme-pulldown-background-color-active:var(--theme-button-background-color);
  --theme-pulldown-font-color-active:var(--theme-button-font-color);
  --theme-pulldown-border-color:var(--theme-border-color);
  --theme-pulldown-contents-background-color:var(--theme-list-background-color);
  --theme-pulldown-contents-list-background-color-hover:var(--theme-list-background-color-hover);
  --theme-pulldown-contents-list-background-color-active:var(--theme-list-background-color-hover);
  --theme-pulldown-contents-list-font-color-active:var(--theme-font-color);
  
  /*Font Size*/
  --theme-font-size:var(--pulse-body-fontsize);
	--theme-font-size-small:14px;
  --theme-headline-size-large:1.5rem;
  --theme-headline-size-medium:var(--pulse-heading-fontsize);
  --theme-title-size:var(--theme-font-size);
  --theme-menu-link-size:var(--pulse-mainmenu-fontsize);
  --theme-tabs-font-size:var(--pulse-tab-fontsize);
  --theme-font-weight-bold:500;

  /*Font Family*/
  --theme-font-family:var(--pulse-body-fontfamily);
	--theme-heading-font-family:var(--pulse-heading-fontfamily);
  --theme-header-menu-font-family:var(--pulse-mainmenu-fontfamily);
	--theme-buttontabs-font-family:var(--pulse-tab-fontfamily);
  --theme-tabs-font-family:var(--pulse-tab-fontfamily);
  
  --theme-item-spacing:0.625rem;
  --theme-item-radius:0.75rem;
  --theme-item-transition:all .2s ease-in-out;
  --theme-item-shadow:0 0 5px rgba(0, 0, 0, .1);
  --theme-item-shadow-hover:0 0 5px rgba(0, 0, 0, .2);
  --theme-widget-spacing:20px;
  --theme-widget-radius:var(--themewidget-radius);
  --theme-header-inner-spacing:0.9375rem;
  --theme-sidebar-width:250px;
  

  --theme-secondary-font-color:#575757;
  --theme-header-height:70px;
  --theme-border-width:0.0375rem;
  --theme-layout-box-shadow : 2px 2px 40px -10px #e6e6e6;
  --theme-dropdown-radius: 20px;
  --theme-dropdown-box-shadow:4px 4px 16px 0px #00000033;
  --theme-form-border-color: #bdbdbd;
  --theme-form-box-shadow: 10px 10px 40px -10px #f5f5f5;
  --theme-form-radius: 15px;
  --theme-form-border-width: 0.6px;
  --theme-form-input-border-color: #575757;
  --theme-form-input-radius: 12px;
  --theme-letter-spacing:1px;
}
@media (min-width: 1920px) {
  :root{
    --theme-sidebar-width: 280px;
  }
}
@media (max-width:1560px){
  :root{
    --theme-main-width:100%;
  }
}